Error code YTK-02

Why I recive this when almoust take prototype to wordpress?

Thanks! I already followed up on the chat!
Let us know if you need anything else!

I have the same error.
Bez tytułu

Thanks @goniam7 for your message.
Let me have a look at your case.

Hi @goniam7 your issue is fixed, we just sent the Figma url by private message :slight_smile:

1 Like

Hello @Melanie and @Yotako ! Could you assist me with the same error please? Thank you for providing this tool!

Hi @coagg,

we’re having a look at this and we will come back to you asap! :slight_smile:

1 Like

Me too please. So close…

Hi , I am facing the same problem, any professional can help to solve this ??

Hello Melanie, i’m having the same problem, can you help me? it’s really urgent :frowning:

The issue has been finally solved.
Please let us know if you need anything else or if you encounter any other problems!

Melanie

Hello ! I’ve been getting the same error, can you help me please ?

Hi Maicha,

Please, try again now. The issue has been solved and I sent you an email.
Let me know if all works fine for you :slight_smile:

You can reply here or to my email, as you prefer.
Melanie

I am getting the same error… :frowning:

Ensure you have the latest plugin version, at least 1.5.8.

You can check the plugin version in the plugin settings, by opening the plugin and clicking on the blue gear :gear: icon on the top-right corner.

If you don’t have at least the 1.5.8 version please simply restart Figma (refresh the page if running in your browser or restart the Desktop App).

Thanks everyone for the amazing feedback! :heart: :slight_smile:

Hi Melanie,
I made sure I am on 1.5.8 and the error still occurs during the “uploading images” stage.